/* 
  FullDiskAccess.strings
  DrCleaner2

  Created by Xiangyu Shi (RD-CN) on 11/4/22.
  Copyright © 2022 trendmicro. All rights reserved.
*/

"title.bold" = "volledige schijftoegang";
"title.full" = "Volledige schijftoegang geven voor dieper scannnen";

"menu" = "Privacy en beveiliging";
"submenu" = "Volledige schijftoegang";

"step1" = "Open %@.";
"step2" = "Schakel %@ in.";

"note" = "* Geef indien vereist uw ​macOS-beheerderswachtwoord op.";
